package cn.freemud.demoTest.enums;

public enum PartnerIdEnum {


    MC_cofe("1628", "麦咖啡"),
    COCO("1516", "coco"),
            ;

    private String partnerId;

    private String name;

    PartnerIdEnum(String partnerId, String name) {
        this.partnerId = partnerId;
        this.name = name;
    }

    public String getPartnerId() {
        return partnerId;
    }

    public String getName() {
        return name;
    }

}
